/**********************************
Global Style

Index:
    01. Reset
    02. Font multiplier table
    03. Global Settings for Common
         HTML elements
    04. Template Structure
    05. Text Colors
    06. Navigation Bar
    07. Shared/General Components
    08. Answer & Question Detail Pages
    09. Home Page
    10. Account Pages
    11. General Accessiblity
    12. Print Style
    13. Chat Related
**********************************/

/********************
    01. Reset
********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:7;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ol, li, dl, dt, dd{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
/* to preserve line-height and selector appearance */
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
/*because legend doesn't inherit in IE */
legend{color:#000; padding:0;}
a img, iframe { border: none; }

:focus {
	outline: none;
}

.rn_CachedWebRequest {
	position: relative;
	z-index: 999;
}

/*clearfix*/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

/*************************************
    02. Font multiplier table
**************************************
Pixels  EMs   Percent    Points
6px   0.500     50.00%     5pt
7px     0.583     58.30%     5pt
8px     0.667     66.70%     6pt
9px     0.750     75.00%     7pt
10px     0.833     83.30%     8pt
11px     0.917     91.70%     8pt
(12px is our body default)
12px     1.000     100.0%     9pt
13px     1.083     108.3%     10pt
14px     1.167     116.7%     11pt
15px     1.250     125.0%     11pt
16px     1.333     133.3%     12pt
17px     1.417     141.7%     13pt
18px     1.500     150.0%     14pt
19px     1.583     158.3%     14pt
20px     1.667     166.7%     15pt
21px     1.750     175.0%     16pt
22px     1.833     183.3%     17pt
23px     1.917     191.7%     17pt
24px     2.000     200.0%     18pt
***************************************/

/*************************************
    03. Global Settings for Common
          HTML elements
*************************************/
html {
    background-color:#FFFFFF;
    font-family:Helvetica, Arial, sans-serif;
}
/*Japanese charset support*/
html[lang="ja-JP"],
html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select {
    font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "MS Pゴシック", Helvetica, Arial, sans-serif;
}
body {
    text-align:left;
}

h2, h3, h4, h5, h6 {
    font-family:Arial, sans-serif;
    font-weight:bold;
}

h2 { /* 16px */
    font-size:1.333em;
    line-height:1.4em;
}
h3 { /* 14px */
    color:#454545;
    font-size:1.167em;
    line-height:1.3em;
}
h4 { /* 12px */
    color:#454545;
    font-size:1em;
    line-height:1.3em;
}
h5 { /* 11px */
    color:#454545;
    font-size:0.917em;
    line-height:1.0em;
}
h6 { /* 10px */
    color:#454545;
    font-size:0.833em;
    line-height:.8em;
}
p {
    line-height:1.4em;
    margin-bottom:1em;
}
table {
    border-collapse:separate;
    border-spacing:0.3em;
}
hr {
    margin:10px 0px;
}
strong {
    font-weight: bolder;
}
caption {
    color:#454545;
    font-size:1em;
    font-weight:bold;
    line-height:1.3em;
}
blockquote {
    margin:10px 30px;
}

a {
   outline: 0;
}
:focus {outline:none;}
::-moz-focus-inner {border:0;}

/*
#rn_Container .hidden, .rn_Hidden {
	display: none !important;
}
*/
#rn_Container .hidden, .rn_Hidden {
	display: none;
}

.to-top {
	visibility: visible !important;
	z-index: 997 !important;
	position:relative !important;
	
}

div.mask {
	z-index: -1000 !important;
	width: 0 !important;
	height: 0 !important;
	
}

#rn_Container input[type="text"],
#rn_Container input[type="password"], 
#rn_Container textarea, 
#rn_Container select, 
#rn_Container .rn_DisplayButton,
.jp_answer_searchbox, .input-style {
	display: inline-block;
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	margin: 4px 0;
	padding: 6px 4px;
	min-height: 16px;
	border: 1px solid #D1D1D1;
	
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	
	-webkit-border-radius: 1px 1px 1px 1px;
	-moz-border-radius: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
	
	-webkit-box-shadow: 0 0 3px #EEEEEE inset;
	-moz-box-shadow: 0 0 3px #EEEEEE inset;
	box-shadow: 0 0 3px #EEEEEE inset;
	
	-webkit-transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, box-shadow .3s ease-in-out 0s;
	-moz-transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, box-shadow .3s ease-in-out 0s;
	-ms-transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, box-shadow .3s ease-in-out 0s;
	-o-transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, box-shadow .3s ease-in-out 0s;
	transition: background-color 0.2s ease 0s, border-color 0.2s ease 0s, box-shadow .3s ease-in-out 0s;
}
#rn_Container input[type="text"]:focus, 
#rn_Container input[type="password"]:focus, 
#rn_Container textarea:focus, 
#rn_Container select:focus,
#rn_Container .rn_DisplayButton:focus {
    background-color: #FBFBFB;
	border-color: #BBBBBB;
	-webkit-box-shadow: 0 0 2px #DDDDDD inset;
	-moz-box-shadow: 0 0 2px #DDDDDD inset;
	box-shadow: 0 0 2px #DDDDDD inset;
}
.rn_KeywordText2 input {
	display: inline;
}

/********************************
    04. Template Structure:
    rn_Container
        rn_Header
        rn_Navigation
        rn_Body
            rn_MainColumn
            rn_SideBar
        rn_Footer
            rn_RightNowCredit
********************************/

#rn_Container {
    height:100%;
    margin:0px auto;
    overflow:visible;
    text-align:left;
    width:942px;
}
#rn_Header {
    color:#FFF;
    height:72px;
    min-height:72px;
    overflow:visible;
    padding:0 10px;
}
    #rn_Header a {
        color:#FFF;
    }
    #rn_Logo {
        cursor:pointer;
        float:left;
        font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
        height:70px;
        letter-spacing:-0.8px;
        margin-top:4px;
        position:relative;
        width:32%;
    }
    #rn_Logo a {
        bottom:0;
        color:#FFF;
        cursor:pointer;
        font-size:2.083em;
        font-weight:normal;
        left:0;
        line-height:1em;
        text-decoration:none;
    }
    #rn_Logo a span.rn_LogoTitle {
        cursor:pointer;
        top:20px;
        position:relative;
    }
    #rn_Logo a span.rn_LogoTitleMinor {
        color:#DEDEDE;
    }
    #rn_Logo a img {
        display:block;
    }
    #rn_LoginStatus{
        font-size:0.917em;
        text-align:right;
    }
    #rn_LoginStatus a{
        font-weight:bold;
        text-decoration:none;
    }
#rn_Navigation {
    background:transparent none repeat scroll center top;
    height:31px;
    /*IE6*/
    _height:28px;
    margin-left:1px;
    padding:3px 10px 0 0;
}
    #rn_NavigationBar {
        float:left;
        height:14px;
    }
    #rn_NavigationBar ul li {
        float:left;
    }
	
    #rn_MainColumn {
        background:#FFF;
        float:left;
        margin-right:8px;
        min-height:650px;
        height:auto !important;
        height:650px;
        overflow:visible;
        padding:0px 0px 10px 6px;
        width:74%;
    }
    #rn_SideBar {
        float:right;
        margin-right:12px;
        width:23%;
    }
#rn_Footer {
    border-bottom:1px solid #E2E2E2;
}
    #rn_RightNowCredit {
        border-top:1px solid #DDD;
        clear:both;
        padding:10px 0px 10px 0px;
        text-align:right;
        margin:auto 20px;
    }
	
#sitemap-footer .col_5 a:hover,
#sitemap-footer .col_5 a:hover span {
	text-decoration: none;
}
	
#social-footer .label {
  color: #454545;
}

/*************************************
    05. Text Colors
*************************************/
body,
fieldset legend {
    color:#000;
}
/*placeholder text*/
::-webkit-input-placeholder {
   color: #454545;
}

:-moz-placeholder { /* Firefox 18- */
   color: #454545;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #454545;
}

:-ms-input-placeholder {  
   color: #454545;
}

/*************************************
    06. Sidebar Content
*************************************/
#rn_SideBar .rn_Padding {
    padding:16px 4px 2px 10px;
    overflow:auto;
}
    /**Sprite for help resources**/
    .rn_HelpResources {
        margin:0 4px 10px 4px;
    }
    .rn_HelpResources .rn_Questions,
    .rn_HelpResources .rn_Community,
    .rn_HelpResources .rn_Contact,
    .rn_HelpResources .rn_Chat,
    .rn_HelpResources .rn_Feedback{
        margin-top:10px;
    }
    .rn_HelpResources a{
        background:url(images/layout/contactDiscs.png) no-repeat;
        color:#464646;
        display:block;
        font-size:1.25em;
        font-weight:bold;
        margin:4px;
        min-height:22px;
        /*min-height for IE6/7*/
        height:auto !important;
        height:22px;
        padding:10px 0 0 40px;
        text-decoration:none;
    }
    .rn_HelpResources a:hover {
       text-decoration:underline;
    }
    .rn_HelpResources span{
        display:block;
        margin:0 0 0 44px;
    }
    
    /* image is 32 x 220 : icons are 32 x 32 */
    .rn_HelpResources .rn_Questions a{
        background-position: 0px -4px;
    }
    .rn_HelpResources .rn_Contact a{
        background-position: 0px -48px;
    }
    .rn_HelpResources .rn_Chat a{
        background-position: 0px -96px;
    }
    .rn_HelpResources .rn_Feedback a{
        background-position: 0px -140px;
    }
    .rn_HelpResources .rn_Community a{
        background-position: 0px -184px;
    }

/***********************************************************
    07. Shared / General Styling
***********************************************************/
/*************
Main search form at the top of many pages
(answers/list, questions/list, questions/detail, home)
*************/
#rn_SearchControls {
    background:#EFEFF4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;
    *background:#EFEFF4; /* IE6/7 don't support data URI */
    border:1px solid #BBB;
    clear:left;
    float:left;
    overflow:visible;
    padding:8px 0 8px 12px;
    position:relative;
    width:97.4%;
}
#rn_SearchControls form {
    padding:0 0 6px;
    _margin-bottom:20px;
}
#rn_SearchControls form input[type="submit"],
#rn_SearchControls form input[type="image"] {
    margin:1.3em 0 0 1.3em;
    padding:.4em 1em;
}
/**IE6 doesn't use attr selectors*/
#rn_SearchControls input {
    _margin:1.3em 0 0 1.3em;
    _padding:.4em 1em;
}
    #rn_SearchControls .rn_SearchInput {
        float:left;
        position:relative;
        width:50%;
    }
    #rn_SearchControls .rn_SearchInput a {
        color:#25383C;
        display:block;
        float:right;
        font-size:.917em;
        margin-right:-8px;
        /*IE6/7*/
        *margin-right:0;
        *position:absolute;
        *right:-8px;
        _right:0px;
        text-decoration: none;
    }
    #rn_SearchControls .rn_SearchInput label {
        bottom:0px;
        position:absolute;
        /*IE6/7*/
        *bottom:-50px !important;
        *position:relative !important;
    }
    #rn_SearchControls .rn_SearchInput input {
        font-weight:bold;
        height:1.3em;
        margin-bottom:20px;
        /*IE6*/
        _margin: 0;
        padding:4px 4px 3px;
        width:100%;
    }
/************************
PageTitle -
Appears at the top of each page
************************/

/************************
PageContent
************************/

/*************************************
Forms
************************************
#rn_PageContent form h2,
.rn_HeadingBar {
	clear: both;
	color: #414142;
	letter-spacing: -0.03em;
	margin: 15px 0;
}*/
#rn_PageContent form h2,
.rn_HeadingBar {
  border-radius: 2px 2px 2px 2px;
  clear: both;
  color: #414142;
  letter-spacing: -0.03em;
  margin: 15px 0 10px;
  padding: 5px;
  text-shadow: -1px -1px 0 #FFFFFF;
}
/**generic form legend only visible for screen readers (forms mode)*/
form legend {
	
}
form fieldset {
    
}
form button {
    margin-top:20px;
}
form .rn_Column {
    margin-bottom:10px;
}
.rn_HintBox {
    background-color:#F2F2F2;
    border:1px solid #DBDBDB;
    color:#222;
    opacity:.7;
    padding:4px 16px 2px;
    -webkit-border-top-right-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    -moz-border-radius-bottomright:10px;
    -moz-border-radius-topright:10px;
}
.rn_Required, .rn_ErrorLabel {
    color:#C10000;
}
.rn_ErrorField {
    background-color: #F7E7E7 !important;
	border: 1px solid #CF9796 !important;
	color: #A44745;
}
.rn_ErrorField:focus {
	background: #F7F7F7;
}
.rn_TextInputProfile .rn_MaskOverlay {
  display: none;
}
/*
.rn_MessageBox {
    background-color:#FFFFE0;
    border:1px solid #808080;
    color: #454545;
    margin:10px 0;
    padding:6px;
}
.rn_ErrorMessage {
    padding:8px 6px !important;
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 11px;
	background-color:#F7E7E7;
    border:1px solid #CF9796 !important;
}
*/
.rn_ErrorMessage {
  background: url("/euf/assets/images/icons/error.png") no-repeat scroll 10px 10px transparent;
  border: 1px solid #CF9796 !important;
  color: #A44745;
  font-family: Helvetica,Arial,sans-serif !important;
  font-size: 12px !important;
  font-style: normal !important;
  margin: 10px 0 !important;
  padding: 14px 6px 14px 50px !important;
}
.rn_ErrorMessage div + div {
  margin-top: 7px;
}
.rn_ErrorMessage a,
.rn_ErrorMessage a:active,
.rn_ErrorMessage a:visited,
.rn_ErrorMessage a:hover {
	text-decoration: none !important;
	color: #A44745 !important;
}
.rn_ErrorMessage a {
  font-weight: bold !important;
}
.rn_ErrorMessage div:after {
  content: ".";
}
.rn_ErrorMessage div:nth-child(1):before {
  content: "1) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(2):before {
  content: "2) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(3):before {
  content: "3) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(4):before {
  content: "4) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(5):before {
  content: "5) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(6):before {
  content: "6) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(7):before {
  content: "7) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(8):before {
  content: "8) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(9):before {
  content: "9) ";
  font-weight: bold;
}
.rn_ErrorMessage div:nth-child(10):before {
  content: "10) ";
  font-weight: bold;
}

.rn_InfoMessage {
    background:#FFFFE0 url(images/layout/info.png) no-repeat;
    padding:6px 6px 4px 40px !important;
}
/***************
Dialogs
****************/
.rn_Dialog {
    overflow:visible;
}
.rn_Dialog ol,
.rn_Dialog ul {
    padding:0.4em 0 0 1.8em;
}
.rn_Dialog ol li {
    list-style:decimal outside none;
}
.rn_Dialog ul li {
    list-style:disc outside none;
}
/**************
Module Box
**************/
.rn_Module {
    background:#F7F7F7;
    border:1px solid #CCC;
    clear:both;
    margin-bottom: 12px;
    overflow:hidden;
    padding-bottom:8px;
}
.rn_Module h3,
.rn_Module h2 {
    background:#EBEFF5 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;
    *background:#EBEFF5; /* IE6/7 don't support data URI */
    border-bottom:1px solid #CCC;
    font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
    font-weight:normal;
    margin-bottom:8px;
    padding:4px;
}
/***********
Misc Common rules
**********/
.rn_FloatRight {
    float:right;
}
.rn_FloatLeft {
    float:left;
}
.rn_Padding {
    padding:8px 10px 2px 10px;
}
.rn_ClearBoth {
    clear:both;
}

/*.rn_Highlight {
    background-color: #FFEE7F;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 1px 1px 1px #EEEEEE inset;
	font-style: normal;
	padding: 0 2px;
	text-decoration: inherit;
}*/
.rn_Highlight {
	background: none repeat scroll 0 0 #FFDD00;
	border: 1px solid #DFC100;
	border-radius: 2px 2px 2px 2px;
	display: inline-block;
	font-style: normal;
	line-height: .9em;
	padding: 2px;
	position: relative;
	text-shadow: none;
}
/**********
Columns
**********/
.rn_ColumnContainer {
    width:100%;
}
.rn_Column {
    width:48%;
}
.rn_LeftColumn {
    float: left;
    padding:0 4px 0 0;
}
.rn_RightColumn {
    float:right;
    padding: 0 0 0 4px;
}

/*******************************************
    08. Answer & Question Detail
*******************************************/
#rn_Summary {
    padding: 7px 0 0 0;
    line-height:1em;
    letter-spacing:-.01em;
	text-align: center;
}
#rn_AnswerInfo {
    color:#888;
    margin:6px 0 20px;
	text-align: center;
}
#rn_AnswerInfo div {
    display:inline;
}
#rn_AnswerText {
    clear:both;
    line-height:1.4em;
    padding:5px 0 15px;
}
#rn_FileAttach {
    padding-bottom:1em;
}
/************
List styles for answer content
*************/
.rn_QuestionDetail ol,
.rn_QuestionDetail ul,
.rn_AnswerDetail ol,
.rn_AnswerDetail ul {
    padding-left:2em;
    clear: both;
}
.rn_QuestionDetail li,
.rn_AnswerDetail li {
    line-height:1.4em;
    margin:4px;
}
.rn_QuestionDetail ol ol,
.rn_QuestionDetail ol ul,
.rn_QuestionDetail ul ol,
.rn_QuestionDetail ul ul,
.rn_AnswerDetail ol ol,
.rn_AnswerDetail ol ul,
.rn_AnswerDetail ul ol,
.rn_AnswerDetail ul ul {
    margin-bottom:0;
}
.rn_QuestionDetail ol li,
.rn_QuestionDetail ul li ol li,
.rn_AnswerDetail ol li,
.rn_AnswerDetail ul li ol li {
    list-style:decimal;
}
.rn_QuestionDetail ol li ol li,
.rn_AnswerDetail ol li ol li {
    list-style:lower-alpha;
}
.rn_QuestionDetail ul li,
.rn_AnswerDetail ul li {
    list-style:disc;
}
.rn_QuestionDetail ul li ul li,
.rn_QuestionDetail ol li ul li,
.rn_AnswerDetail ul li ul li,
.rn_AnswerDetail ol li ul li {
    list-style:circle;
}

/* Incident thread */
#rn_UpdateQuestion textarea {
    width:98%;
	height: 100px;
}
#rn_QuestionThread {
    margin:4px;
}
#rn_AdditionalInfo, #rn_DetailTools {
    background:#EEE url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;
    *background:#EEE; /* IE6/7 don't support data URI */
    border:1px solid #BBB;
}
/** Additional Details box **/
#rn_AdditionalInfo {
    margin:1em;
    overflow:hidden;
    padding:12px;
    width:560px;
}
/** Print/Email/Notif/Share Container **/
#rn_DetailTools {
    line-height:1em;
    margin-top:2em;
    padding:8px 0;
    text-align: right;
}
/*************************************
    09. Home Page : Top Answers
*************************************/
#rn_PageContent.rn_Home ol {
    margin:12px;
    overflow:hidden;
}
#rn_PageContent.rn_Home ol li {
    float:left;
    margin:0px;
    padding:4px;
    width:48%;
}
#rn_PageContent.rn_Home ol li img {
    display:none;
}
#rn_PageContent.rn_Home ol li a {
    float:left;
    font-size:.8em;
    margin:4px;
}
#rn_PageContent.rn_Home .rn_AnswersLink {
    display:inline-block;
    font-size:120%;
    font-weight:bold;
    margin:10px 0 10px 16px;
}
/*************************************
    10. Account Pages
*************************************/
/*********************
Sprite for overview page
*********************/
.rn_Overview {
    padding:12px 10px 2px;
}
.rn_Overview h2 {
    background-color:#F9F9F9;
    border:1px solid #DDD;
    margin-top:10px;
}
/* image is 32 x 148 : icons are 32 x 32 */
.rn_Overview h2 a,
.rn_Overview h2 strong {
    background:url(images/layout/accountOverview.png) no-repeat;
    color:#505050;
    display:block;
    height:26px;
    margin:4px;
    outline:none;
    padding:8px 0 0 40px;
    text-decoration:none;
}
.rn_Overview a:focus,
.rn_Overview a:hover {
    text-decoration:underline;
}
.rn_Overview a.rn_Questions {
    background-position: 0px 2px;
}
.rn_Overview a.rn_Profile {
    background-position: 2px -38px;
}
.rn_Overview a.rn_Notifs {
    background-position: 0px -74px;
}
.rn_Overview strong.rn_Contracts {
    background-position: 0px -114px;
}
.rn_Overview div.rn_Questions,
.rn_Overview div.rn_Notifs,
.rn_Overview div.rn_Profile,
.rn_Overview div.rn_Contracts {
    margin:10px 0px 40px 40px;
}
.rn_QuestionList caption {
    font-size:1.333em;
    font-weight:bold;
    line-height:1.4em;
}
/*********************
Sprite for login page
*********************/
.rn_CreateAccountInfo {
    background:#FAF9F5;
    border:1px solid #ECECEC;
    color:#454545;
    padding:8px;
}
.rn_CreateAccountInfo h2 {
    text-align: center;
}
.rn_CreateAccountInfo button {
    display:block;
    margin:auto;
    width:60%;
}
.rn_CreateAccountInfo ul {
    margin-top:10px;
}
.rn_CreateAccountInfo li {
    background:url(images/layout/createAccount.png) no-repeat;
    height:32px;
    list-style-type: none;
    margin:4px 0 16px;
    padding:4px 0px 4px 40px;
}
.rn_CreateAccountInfo li.rn_Communicate {
    background-position: 0px 0px;
}
.rn_CreateAccountInfo li.rn_Feedback {
    background-position: 0px -46px;
}
.rn_CreateAccountInfo li.rn_Customize {
    background-position: 0px -96px;
}

/********************************
    11. General Accessibility
*********************************/
#rn_SkipNav a {
    left:0px;
    height:1px;
    overflow:hidden;
    position:absolute;
    top:-500px;
    width:1px;
}
#rn_SkipNav a:active, #rn_SkipNav a:focus {
    background-color:#FFF;
    height:auto;
    left:auto;
    top:auto;
    width:auto;
}

/****************************
    12. Print Style
    (only display content)
****************************/
@media print
{
    body{
        font-size:1em;
    }
    #rn_DetailTools,
    #rn_Header,
    #rn_Navigation,
    #rn_SideBar,
    #rn_Footer{
        display:none;
    }
    #rn_Footer, #rn_Body, #rn_PageContent, #rn_PageTitle, #rn_AdditionalInfo{
        overflow:visible;
    }
}

/*******************************************
    13. Chat Related
*******************************************/

#rn_ChatContainer {
    height:100%;
    margin:0px auto;
    overflow:hidden;
    text-align:left;
}

#rn_ChatDialogContainer {
    background-color:#EBEFF5;
    border:1px solid #555555;
    overflow-x:hidden;
    overflow-y:auto;
    position:relative;
    height:450px;
}

#rn_ChatDialogHeaderContainer {
    height:30px;
    overflow:visible;
    padding:4px;
    vertical-align:middle;
}

#rn_ChatDialogTitle {
    margin-top: 8px;
}

#rn_ChatDialogHeaderButtonContainer button{
    background: transparent none repeat scroll 0 0;
    border-color: transparent;
    color: #555555;
    margin-right: .25em;
    -moz-box-shadow: 0px 0px 0px transparent;
    -webkit-box-shadow: 0px 0px 0px transparent;
    padding: 2px;
}

#rn_ChatDialogHeaderButtonContainer button:hover,
#rn_ChatDialogHeaderButtonContainer button:focus{
    background-color: #F8F8F8;
    border-color: #CCCCCC #555555 #555555 #CCCCCC;
    color: #000000;
}

#rn_InChatButtonContainer {
    overflow: visible;
}

#rn_PreChatButtonContainer{
    overflow: visible;
}

#rn_ChatQueueSearchContainer {
    bottom: 0px;
    position: absolute;
    width: 100%;
}

#rn_ChatQueueSearchContainer div.rn_ScreenReaderOnly {
    display: none;
}

#rn_ChatFooter {
    padding: 10px;
}

#rn_ChatLogo {
    height:100px;
    position: absolute;
    right: 10px;
    top: 10px;
    width:135px;
}

@media print
{
    #rn_ChatDialogHeaderContainer,
    #rn_InChatButtonContainer,
    #rn_PreChatButtonContainer,
    #rn_ChatQueueSearchContainer,
    #rn_ChatLogo {
        display:none;
    }

    #rn_ChatContainer {
        border:0;
    }
}


/* Support Elements */

.profile-left-col {
  border-right: 1px solid #DDDDDD;
  display: inline;
  float: left;
  padding: 0 2% 0 0;
  width: 77.5%;
}

.profile-right-col {
  display: inline;
  float: right;
  padding: 0 0 0 2.5%;
  width: 17%;
}

.quick-links {
  margin: 8px 0;
}

.quick-links > h3 {
  border-bottom: 1px solid #DDDDDD;
  color: #454545;
  display: block;
  font-size: 14px;
  margin: 0 0 7px;
  padding: 0 0 5px;
}

.quick-links ul li {
  list-style: none;
  padding: 4px 0 8px;
  list-style: none;
}

.question-title {
	color: #454545;
	font-size: 26px;
	height: 36px;
	line-height: 34px;
	margin: 2px 0 0;
	padding: 0;
	text-shadow: 1px 1px 0 #FFFFFF;
	vertical-align: top;
}

.question-search .rn_SubmitButton {
	height: 28px !important;
	margin-left: -31px !important;
	width: 30px !important;
}

.question-search input[type='text'] {
	padding-left: 6px !important;
}

.questions-blurb {
	clear: both;
	display: block;
	float: left;
}

form.question-search {
	display: inline;
	float: left;
}

form.question-search input {
	width: 218px;
}

.adjacent-search {
  display: inline;
  float: left;
  margin: 3px 0 0 5px;
}

.adjacent-search .jp_button_wrapper {
  display: inline-block;
  width: 160px;
}

.questions-blurb + .rn_ResultInfo2 .rn_Results,
.questions-blurb + .rn_ResultInfo2 .rn_NoResults {
  color: #454545;
  float: right;
  font-size: 12px;
  margin: 11px;
}

.answerScrollContainer {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	max-height: 620px;
	margin: 0 auto;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0;
	width: 960px;
	box-shadow: 0 1px #DDDDDD, 0 10px 16px -16px #999999;
	-moz-box-shadow: 0 1px #DDDDDD, 0 10px 16px -16px #999999;
	-webkit-box-shadow: 0 1px #DDDDDD, 0 10px 16px -16px #999999;
}

.jp_title .title-text {
	float: left; 
	margin-top: 7px; 
	margin-right: 10px; 
	width: 140px; 
	height: 38px; 
	overflow: hidden;
}

.jp_title .rn_KeywordText2Custom {
	float: left;
}

.jp_content .or {
	margin: 0 12px;
}

.jp_content .rn_ProductCategorySearchFilter .rn_Label {
	display: none;
}

.jp_content .rn_ProductCategorySearchFilter button {
	margin-right: 20px !important;
}

.profile-left-col .rn_Paginator {
	font-size: 13px;
}

.rn_SearchButton2 .rn_Hidden {
	display: none !important;
}

/*Question Detail Page*/

.rn_IncidentThreadDisplay .rn_ThreadHeader {
  background-color: #EEEEEE;
  border: 1px solid #CCCCCC;
  font-size: 1.083em;
  font-weight: bold;
  padding: 0.25em;
  position: relative;
  text-shadow: 0 1px 1px #FFFFFF;
}

.rn_IncidentThreadDisplay .rn_ThreadHeader.rn_Customer {
  background-color: #CCCCCC;
}

.rn_IncidentThreadDisplay .rn_ThreadHeader {
  font-size: 1.083em;
  font-weight: bold;
  text-shadow: 0 1px 1px #FFFFFF;
}

.rn_IncidentThreadDisplay .rn_ThreadHeader .rn_ThreadTime {
  position: absolute;
  right: 1em;
}

.rn_IncidentThreadDisplay .rn_ThreadContent {
  background-color: #FFFFFF;
  border-color: #DDDDDD;
  border-image: none;
  border-style: solid;
  border-width: 0 1px 1px;
  color: #404040;
  font-size: 1em;
  margin-bottom: 0;
  overflow: hidden;
  padding: 1em 10px;
  margin-bottom: -1px;
}

.rn_RelatedAnswers2, .rn_PreviousAnswers2 {
  background-color: #F4F4F4;
  border: 1px solid #FFFFFF;
  display: inline-block;
  float: left;
  outline: 1px solid #DDDDDD;
  padding: 20px 20px 9px;
  position: relative;
  vertical-align: middle;
  width: 44.5%;
}

#rn_UpdateQuestion .file-attachment,
.details .rn_FileListDisplay {
	background-color: #F4F4F4;
	border: 1px solid #FFFFFF;
	display: block;
	float: left;
	margin: 6px;
	outline: 1px solid #DDDDDD;
	padding: 10px;
	position: relative;
	vertical-align: middle;
}

#rn_UpdateQuestion .file-attachment {
	width: 300px;
}

.details .rn_FileListDisplay {
	max-width: 350px
}

#rn_UpdateQuestion .rn_SelectionInput,
#rn_UpdateQuestion .rn_SelectionInput select,
#rn_UpdateQuestion .rn_FormSubmit {
	clear: both;
	float: left;
	display: block;
	margin-top: 5px;
}

#rn_UpdateQuestion .rn_FormSubmit {
	margin-bottom: 10px 0 5px;
}

#rn_UpdateQuestion .rn_SelectionInput label {
	float: left;
}

.update-question,
.question-details,
.communication-history {
  border: 1px solid #DDDDDD;
  border-radius: 5px 5px 5px 5px;
  padding: 0 15px;
  margin: 15px 0 10px;
}

.question-details,
.communication-history {
	padding-bottom:15px;
}

.update-question .rn_FormSubmit,
.update-question .rn_SelectionInput {
	margin-top: 10px;
}

.question-details .details {
	font-size: 13px;
}

.details .rn_FieldDisplay,
.details .rn_ProductCategoryDisplay,
.details .rn_FileListDisplay {
  clear: both;
  float: left;
  padding: 5px;
}

.details .rn_DataLabel {
  color: #454545;
  float: left;
  font-weight: bold;
  width: 180px;
}

.rn_FieldDisplay .rn_DataValue,
.rn_ProductCategoryDisplay .rn_DataValue {
  display: inline-block;
  float: left;
  word-wrap: break-word;
  max-width: 300px;
}

.details .rn_DataValue ul {
  padding-left: 0;
}

.details .rn_ProductCategoryDisplay .rn_DataValue ul li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.details .rn_ProductCategoryDisplay .rn_DataValue ul li + li {
  background: url("/euf/assets/images/sub.gif") no-repeat scroll left center transparent;
}

.details .rn_ProductCategoryDisplay .rn_DataValue ul li + li + li {
  background-position: 6px center;
}

.details .rn_ProductCategoryDisplay .rn_DataValue ul li + li + li + li {
  background-position: 12px center;
}

.details .rn_ProductCategoryDisplay .rn_DataValue ul li + li + li + li + li {
  background-position: 18px center;
}

.details .rn_ProductCategoryDisplay .rn_DataValue ul li + li + li + li + li + li {
  background-position: 24px center;
}

.rn_FileListDisplay .rn_DataValue ul li {
  list-style: disc inside none;
  margin: 0 5px 5px;
}

.rn_FileListDisplay .rn_DataValue ul {
  padding: 5px 5px 0;
}

div.float-left {
	float: left;
}

div.float-left + div.float-left {
	margin-left: 50px;
}

.update-question h2.text-link {
	cursor: pointer;
}

/*debug*/
.debug-info {
  border: 1px solid #333333;
  margin: 20px auto;
  padding: 20px;
  width: 300px;
}

/*breadcrumbs*/
#breadcrumb-wrapper {
	width: 960px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
}

#breadcrumb-wrapper #breadcrumbs {
	border-bottom: 1px solid #DDDDDD;
}

#breadcrumb-wrapper #breadcrumb {
	padding-top: 1px;
	padding-left: 12px;
}

#breadcrumb-wrapper #header-tools {
	height: 20px;
}